"PTC_4602_1":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei02.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000002_kv_20191103.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "200"
    "auditValue": "/v1/happy_flow/ei02.audit"
    "signatureValue": "/v1/happy_flow/ei02.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.3"
        "signedEI":
          "encryptedIdentity":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.1"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000002"
            "recipientKeySetVersion": "20191103"
            "points":
            - "BGZLd/leXfDItOkhiQmoOR5mq+1ucHuEvlQXsGzTSflJie8/PBMCL7R05JjzSzxLAa5gRL7Fa66llNoUDnh2j1cfpy/t6KuUyrpsBCKyJAi8"
            - "BDMVYgHNOGy/117dFpSYeijQP++BC4Sm4TO6sNl+3iqFwlmq7zyb1XWzapgpQEwpUFZnPOHqgXrYJBpVhoiyLSVmUdSw/Svc1Cj3RNNUDx3S"
            - "BGCG+rBIubyk0jXx+hHyJqmMaFYhvpLF62JF3prSI90NyAKsx0S13dpzdE/WFxQOtD7Tj9/dwhaHUoDfkaVOboBsvL2aKNxO6xyZyj7oxeYF"
          "auditElement": "y8KNOcJh8v/9pgSKvXlCkg=="
        "signatureValue":
          "signatureType": "0.4.0.127.0.7.1.1.4.3.3"
          "r": "AI0uZl/XWyGCpMDVRXZKUSiX59rzEDXZ2cYt8NNQInshOIWytpDGwVY="
          "s": "ccN8xkXFGxKwYuA8nQQocOXKOFQwWFHko+efZhDUyvurKcpyWVpqfw=="
      "bsn": "799890133"
      "decryption_result":
        "bytes": "AUIJNzk5ODkwMTMzAAAAAAAA"
        "version": "01"
        "type": "B"
        "length": !!int "9"
        "identifier": "799890133"
"PTC_4602_2":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei04.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "200"
    "auditValue": "/v1/happy_flow/ei04.audit"
    "signatureValue": "/v1/happy_flow/ei04.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.3"
        "signedEI":
          "encryptedIdentity":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.1"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000001"
            "recipientKeySetVersion": "20180420"
            "points":
            - "BKtya6gBR3mEPMAfHf3lWzr5Zqjsxvau0zhRHmf8c5jxWDA/1FgfnvhsAjyc+nHwmbLvYmr/DnJ5Ycu9pOZScqu2BGNwLFFuluFWN72f9huI"
            - "BIHKGlL26esrH5dNYtZ+1SI3Y5JSLzwiwr0EP75be1Fll1LF6Ex+vucR1hhaRuPUv4IQY12iE4X8XzZNj/VXkA7CepRkxqBOLrY2TqrmBK59"
            - "BDA15xWwRxfwSLHiLbTdyr5Rw781LELvuT0fCiBppfiFqPauRYpRN68cPctXKZlWhcnrkMB5SDIuYuYnhAsKWKQOesxI7thqpCjd37DO1epv"
          "auditElement": "zWDXyKIofra3Bfrm/7ixTg=="
        "signatureValue":
          "signatureType": "0.4.0.127.0.7.1.1.4.3.3"
          "r": "RsX1ydRq5L9pvWuA8QH0/iix6EkgegFTf4abw18cR5xlBjEzbtjfQQ=="
          "s": "e2LvsrIVqud4dtkm4RsxD+/kRsP/DZ2adoEskwhy731OqKWp2xPUGw=="
      "bsn": "799890133"
      "decryption_result":
        "bytes": "AUIJNzk5ODkwMTMzAAAAAAAA"
        "version": "01"
        "type": "B"
        "length": !!int "9"
        "identifier": "799890133"
"PTC_4602_3":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei06.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_10_oin_99990020000000000001_kv_20211207.pem"
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:IP_P:10": "/v1/keys/ipp_sksv_10_kv_10.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "200"
    "auditValue": "/v1/happy_flow/ei06.audit"
    "signatureValue": "/v1/happy_flow/ei06.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.3"
        "signedEI":
          "encryptedIdentity":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.1"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000001"
            "recipientKeySetVersion": "20211207"
            "points":
            - "BKBzH+IBIK7YzyNlOL1vaO6cIlBWDHS7e9xNlTV7YO8F7o+mn4r0kf+gZjvjpFnwU64U1bdtIs9T2+3PDV17SpbEGiompi3cqJ5fzEsUH81E"
            - "BDxQXuos7GoTy+a6+CJ0Gb6hlb5rGStCKCZzullaeuubeFlkR+roAwljCyUnfH+93aK/IRAo5V+oWUd1xmwhy1/nh5LZRC6MyVxElz+nFsUY"
            - "BFf2vujej0TZTLg2Bx+Zl9mGyfB9P/m6Kuleadptj2tBTt8DKGC8l+nG6O4bUojnZ4dLOAD0Gq/vdJcPQrgHPlnyjxJVUp1fzkRcImQIfkVa"
          "auditElement": "FvjB3pRoUr8A8EPBrHTNTg=="
        "signatureValue":
          "signatureType": "0.4.0.127.0.7.1.1.4.3.3"
          "r": "TquWUNJqY0yQBac0sl0Y7qKH0FxjdK9k8t5EOvA5Ar5TweM8oWG1QQ=="
          "s": "AKAK/fFXqczymX9aOWZYP503XGuJZ/fh1+nTz2Vkg3fprO9VabK06Rg="
      "bsn": "010082426"
      "decryption_result":
        "bytes": "AUIIMTAwODI0MjYAAAAAAAAA"
        "version": "01"
        "type": "B"
        "length": !!int "8"
        "identifier": "10082426"
